# The man said, “It says, ‘Love the Lord your God with all your heart, soul, strength, and mind. And love your neighbor as yourself.’”

This is a direct quotation. It can be stated as an indirect quotation: “The man said that we must love the Lord our God with all our heart, soul, strength, and mind. And love our neighbor as ourself.” (See: [[rc://en/ta/man/translate/figs-quotations]])

# Love the Lord your God

You may choose to say: “We must love the Lord our God.” Make sure it does not sound like the man is commanding Jesus. Rather, he is quoting what God’s law commands people to do.

# with all your heart, soul, strength, and mind

This could mean ‘with your whole self’ or ‘with every part of yourself.’ In some languages this might be translated as: “with all your liver, breath, strength, and thoughts.” The focus is not on each of these parts, but on all of us. Use the concepts in your language that make up the whole person.

# heart

The heart refers to the part of a person that has desires and emotions.

# soul

The soul refers to the nonphysical, spiritual part of a person.

# strength

Strength refers to the physical body and all of its abilities.

# mind

The mind refers to the part of a person that thinks, plans, and has ideas.

# neighbor

Although the word **neighbor** normally refers to a person who lives near us,the Jews applied the term to everyone except close relatives, foreigners, and enemies.

# love your neighbor as yourself

This is an ellipse. The missing information can be stated: “love your neighbor as you love yourself.” (See: [[rc://en/ta/man/translate/figs-ellipsis]])

# as yourself

That is, he should love his neighbor to the same extent that he loves himself. (See: [[rc://en/ta/man/translate/figs-simile]])

# Jesus answered, “You are correct! If you do this, you will have eternal life.”

This is a direct quotation. It can be stated as an indirect quotation: “Jesus told him that he was correct! If he did this, he would have eternal life.” (See: [[rc://en/ta/man/translate/figs-quotations]])

# you will have eternal life

This can be stated in active form: “God will give you eternal life.” (See: [[rc://en/ta/man/translate/figs-activepassive]])
